<?php

class UBB_COLOR extends UBB
{
	var $allow1 = 'COLOR';
	var $allow2 = 'STRING';
	
	var $info = array('Name'=>'COLOR', 'Version'=>'1.0', 'Info'=>'Color some text');
	
	function process($value1, $value2)
	{
		return "<font	color='$value1'>$value2</font>";
	}
}

?>